Subject: [6pack] Follow up on carb tuning

From: James_ <[email-masked]>
Date: Sat, 29 Nov 2014 11:19:20 -0800

Well, a while ago I was asking about the tune up procedure and expressing my madness at obtaining a good tune. 
I always knew something seemed a bit off. Just couldn't pin point it. 
I recently decided to go beyond just checking the movement of the temp compensators. I ran hot water over the metal strip. Low and behold one was in poor shape. I had some spares that worked perfect, put those on the carbs and the car ran perfect!
No 'surges' in engine, very little increase in rpm's in idle after the engine was hot. Used to go crazy. It starting rising a little, so maybe a bit more work is needed. 
Well, I now have a good running TR6 and am a happy boy. I knew there was something up. And I thought those temp units were fine. 
Thanks for all the info a few months ago. Thought I'd give an update. 

bSent from my Atari 2600b
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack